Sounds like you need to re-download NumPy, but the version for Python 2.7.<br><br>-=- Olivier<br><br><div class="gmail_quote">2011/10/3 Alex Ter-Sarkissov <span dir="ltr">&lt;<a href="mailto:ater1980@gmail.com">ater1980@gmail.com</a>&gt;</span><br>
<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;"><span style="font-family: arial,sans-serif; font-size: 13px; background-color: rgb(255, 255, 255);"><div>
I got a problem running NumPy in Eclipse. I recently installed PyDev, but after downloading NumPy the installation attempt failed since python 2.6 was not found. I&#39;ve installed Python 2.7. Do I need to replace it with Python 2.6? </div>

</span>
<br>_______________________________________________<br>
NumPy-Discussion mailing list<br>
<a href="mailto:NumPy-Discussion@scipy.org">NumPy-Discussion@scipy.org</a><br>
<a href="http://mail.scipy.org/mailman/listinfo/numpy-discussion" target="_blank">http://mail.scipy.org/mailman/listinfo/numpy-discussion</a><br>
<br></blockquote></div><br>